@charset "utf-8";
/* CSS Document */

body {
	font:.9em/110% 'Terminal Dosis', sans-serif;
	color:#333;
	background:#FFF;
	font-family:'Terminal Dosis', sans-serif;	
}
p {
	margin:10px 5px;
}
h1 {
	font:normal lighter 1.8em/130% 'Terminal Dosis', sans-serif;
	text-align:center;
	margin-bottom:10px;
	font-family:'Terminal Dosis', sans-serif;	
}

h2 {
	font:normal lighter 1.5em/130% 'Terminal Dosis', sans-serif;
	margin-bottom:10px;
	font-family:'Terminal Dosis', sans-serif;
}
.content h1 {
	text-align:left;
}

a {
	color:#333;
}

/*-----------------------------
	General
-----------------------------*/
#content {
	background:url(../images/content-glare.jpg) no-repeat 0 100% fixed;
}
.clear {
	clear:both;
	display:inline-block;
}
.flt-lft {
	float:left;
}
.flt-rgt {
	float:right;
}
.cimg {
}
#about-img {
	margin-right:35px;
}

/*-----------------------------
	Structural
-----------------------------*/
#sheet {
	position:relative;
	width:940px;
	padding:10px;
	margin:15px auto;
}
#logo-wrap {
	position:relative;
	width:450px;
	height:430px;
	margin:39px auto;
}
	
#logo {
	display:none;
	width:450px;
	height:430px;
	margin:39px auto;
}

.content {
	width:940px;
	float:left;
	margin:20px auto;
}

/****
	MENU
****/
#menu {
	position:relative;
	float:right;
	left:-50%;
}

nav {
	position:relative;
	left:50%;
}

nav li {
	float:left;
	display:block;
	font:normal lighter .95em/120% 'Terminal Dosis', sans-serif;
	font-family:'Terminal Dosis', sans-serif;
}

nav li a {
	text-decoration:none;
	color:inherit;
	padding:15px;
}
nav li a:hover, nav li a.current {
	background:url(../images/active-bg.png) no-repeat 50% 46%;
}

li.logo {
	padding:0;
	margin-top:-21px;
}

.logo a:hover {
	background:none;
}
/****
	END MENU
****/
.name, .phone, .email {
	font-size:.9em;
	line-height:140%;
}

.contact {
	background:url(../images/laughing-girl.jpg) no-repeat center top;
	min-height:480px;
}
	
.tips {
	width:585px;
	margin-left:130px;
}